body {
	background-image: url(Images/logo.gif);
	background-repeat: no-repeat;
	background-position: 14% top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	font-size: small;
}
.menustuff {
	background-color: #CCCCCC;
	border-bottom-color: #000000;
	text-align: center;
	color: #000000;
	padding: 3px;
	margin-top: 85px;
	border-width: 1px;
	border-style: dotted;
	border-color: #000000;
}
.botmenu {
	background-color: #CCCCCC;
	border-bottom-color: #000000;
	text-align: center;
	color: #000000;
	padding: 3px;
	border-width: 1px;
	border-style: dotted;
	border-color: #000000;
}
.menu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
}
a.menu:link {
	color: #000000;
	text-decoration: none;
}
a.menu:visited {
	color: #000000;
	text-decoration: none;
}
a.menu:hover {
	color: #333333;
	text-decoration: none;
	background-color: #EEEEEE;
}
a.menu:active {
	color: #333333;
	text-decoration: none;
	background-color: #CCCCCC;
}.submenu {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	padding: 3px;
	background-color: #CCCCCC;
	text-align: center;
}
h2 {
	font-size: large;
	padding: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
h4 {
	background-color: #E0DFE3;
	padding: 2px;
}
h3 {
	font-size: medium;
	color: #FFFFFF;
	background-color: #333333;
	padding: 2px;
}
p {
	font-size: small;
}
.w {
	color: #FF0000;
}
.r {
	color: #009900;
}
.pic {
	padding: 0px;
	border: 1px solid #000000;
	margin: 2px;
}
.q {
	font-weight: bold;
	color: #009900;
}
h6 {
	font-size: x-small;
	font-weight: normal;
}
.a {
	font-weight: bold;
	color: #FF0000;
}
.large {
	font-size: 24pt;
}
